Could I help you?
Reduced price! BS 07/30170669 DC View larger

BS 07/30170669 DC

M00005405

New product

BS 07/30170669 DC BS ISO/IEC 18013-3. Personal identification. ISO compliant driving licence. Part 3. Access control, authentication and integrity validation

standard by BSI Group, 08/21/2007

More details

In stock

$63.00

-58%

$150.00

More info

Full Description



Cross References:
ISO/IEC 7816-4:2005
ISO/IEC 8825-1:2002
ISO/IEC 8859-1:1998
ISO/IEC 18013-1
ISO/IEC FCD 18013-2
FIPS 186-2:2000
RFC 3279:2002
RFC 3280:2002
RFC 3369:2002
RFC 4055:2005
ANSI X9. 62:2005


All current amendments available at time of purchase are included with the purchase of this document.